
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18312

[BCR1098][Android][vCard Fav] Wrong wording in confirmation screen

05 October 2023 06:40 PM - Feerman Yusoff

Status: Closed Start date: 05 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Wrong wording in confirmation screen (can refer attached ppt slide 7, 10)

Expected: Wording change to - Review the transaction and confirm the details below.

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/ETltVq76E2RCulo4hV8scB8BDI-SpNwZJG-wkqm

LqjeV3Q?e=xsrVik

History

#1 - 05 October 2023 06:43 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 06 October 2023 05:37 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

fixed

#3 - 06 October 2023 05:37 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#4 - 06 October 2023 05:56 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
